/*
Theme Name:     Mission WP Child
Description:    Child theme for the Mission WP theme
Author:         Luciana Faen
Template:       missionwp
*/

@import url('../missionwp/style.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,600,400italic,300,300italic);
@import url(http://fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed:400,500,700,600);

/*
font-family: 'Open Sans', sans-serif; 300 400 600 700 800
font-family: 'Cabin', sans-serif; 400 500 600 700
font-family: 'Cabin Condensed', sans-serif;

blue color: #1790cf;
yellow color: #ffd200;
red color: #ed1c24;
green color: #0db14b;
dark red color: #cd3548;
80% k color: #585956;
*/


header {
    	padding-top: 20px;
	padding-bottom: 100px; 
} 


.carouselWrapper {
	display: none;
}

LI.homeFull.widget.clearfix {
	padding: 0 10px;
}

.homeFull { margin-bottom: 10px; }

a{
color: #0db14b;
}

footer a {
color: #ffd200;
}


a.donateBtn,
.donate
{
     background:#0db14b;
}


.homePageContent img, .sidebar img, .causeTitleWImg img, .causeThumb img { max-width: 100%; height: auto;}


.postContent h1, 
.postContent h2, 
.postContent h3,
.postContent h4, 
.postContent h5, 
.postContent h6 {
	font-family: 'Cabin Condensed', sans-serif;
	letter-spacing: 0.1;
}

.postContent h1 { font-size: 36px; line-height: 48px; margin-bottom: 16px; color: #1790cf;}
.postContent h2 { font-size: 32px; line-height: 40px; margin-bottom: 14px; color: #cd3548;}
.postContent h3 { font-size: 28px; line-height: 34px; margin-bottom: 12px; color: #0db14b;}
.postContent h4 { font-size: 24px; line-height: 30px; margin-bottom: 10px;}
.postContent h5 { font-size: 22px; line-height: 24px; margin-bottom: 8px;}
.postContent h6 { font-size: 20px; line-height: 21px; margin-bottom: 8px;}


.sidebar .current-menu-item a{
color: #0db14b;
}

 .sidebar .sub-menu li a{
color: #444;
}

.sidebar h3{
	font-size: 16px;
}

.pageContent .container {
    padding-top: 50px;
}

.container .sidebar{
	margin-top: -20px;
}

.select-container,
.causeTitle h2 a, .causeTitleWImg h2 a,
.dd_news h1, .dd_news_post h1,
.info span h3, .month, .day,
footer .dd_events h1 a, footer .dd_events_post h1 a,
.dd_events h1 a, .dd_events_post h1 a,
.dd_board_post_details h4,
#comments h4,
.comment h5, .comment-inner h5, .comment-inner-inner h5,
.comment p.meta a.reply, .comment-inner p.meta a.reply, .comment-inner-inner p.meta a.reply,
.filters span,
.filters a,
footer .widget h3,
footer ul h3{
	font-family: 'Cabin', sans-serif;
}

.pageTitle{
font-family: 'Cabin Condensed', sans-serif;
}

h1.pageTitle{
	font-size: 33px;
	color: #fff;
	border-bottom: none;
	padding-bottom:15px;
	text-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	letter-spacing:2px;
}

#topbar {
    background: #cd3548;
	height: 41px;
}


.mainNav a, .current_page_item a ul li a {
       color: #fff;
}

.mainNav a:hover, .mainNav .active, .current-menu-item a, .sub-menu .current-menu-item a, .current_page_item a, .home .homelink a { 
	color: #ffd200; 
}

.sf-menu li li, .sf-menu li li li  {
background:#cd3548; 
}

.sf-menu li li a, .sf-menu li li li a {
	color: #fff;
}

.sub-menu li a { 
	color:#ffd200; 
}

.mainNav  {
    border-top: none;
}

footer p, footer .widget h3, footer ul h3 {
	color: #fff;
}
footer p{
	font-size: 12px;
	line-height: 18px !important;
}

footer .widget h3 {
       border-bottom: none;
       padding-bottom: 10px;
}

footer {
    margin-top: 10px;
}

footer .one-third {
    padding: 20px 0;
}
div.smallFooterRight span{
	color: #fff;
	font-size: 11px;
}

.pageContent .container {
    margin-top: 0px;
}

.pageContent .button-small-theme {
    color: #fff;
}


.select-container {
	background: #B42D3D;
}


select {
	background:#B42D3D;
	color: #fff;
}


select option{
	color: #fff;
}

.mobileNavWrapper select {
	background: #cd3548;
	color: #fff;
}


.mobileNav DIV.sixteen.columns.mobileNavWrapper {
	background: #cd3548;
	color: #fff;
}



div.fourteen.columns.offset-by-one, div.nine.columns.offset-by-one{
	margin-top:-120px;
}


div.sixteen.columns h1.pageTitle{		
	margin-top: -70px;
}
      
.pageContent .dd_events_post .continue, 
.pageContent .widget_btn .continue,
.pageContent .dd_causes_widget li ul a,
.pageContent .dd_news h1 a, 
.pageContent .dd_news_post h1 a

{ background:#fff; }


.pageContent .dd_news h1, .pageContent  .dd_news_post h1 {
    -webkit-box-shadow:inset 10px 0 0 #fff;
    -moz-box-shadow:inset 10px 0 0 #fff;
    box-shadow:inset 10px 0 0 #fff;
}

.pageContent .dd_news h1 a,.pageContent .dd_news_post h1 a{
    -webkit-box-shadow:10px 0 0 #fff;
    -moz-box-shadow: 10px 0 0 #fff;
    box-shadow: 10px 0 0 #fff;
}

.container .offset-by-one{ 
padding-left: 0px;  
}


.postContent ul li {
    list-style-position: inside;
}

.sidebar {
    margin-top: 0px;
}

.sidebar DIV.textwidget {
	font-size: 12px;
}

.sidebar #s {
    padding: 5px 4px 5px 8px;
}

.widget h3 {
	margin-bottom: 12px;
	margin-top: 10px;
}



.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li,
.widget_pages ul li,
.widget_pages ul li,
.widget_recent_entries ul li,
.widget_recent_comments ul li,
.widget_meta ul li,
.widget_nav_menu ul li
                        {
    border-bottom: none;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.button-small-theme, .button-small-theme:hover {
    background: #0db14b;
    color: #fff;
}

.button-small-theme {
    color: #fff;
}

.wpcf7-submit{
	background: #4284c6;
    	background: -moz-linear-gradient(top, #6cb5ff, #4284c6);
    	background: -webkit-gradient(linear, left top, left bottom, from(#6cb5ff), to(#4284c6));
    	background-image: -o-linear-gradient(#6cb5ff, #4284c6);
	background: -ms-linear-gradient(top, #6cb5ff, #4284c6);
    -pie-background: linear-gradient(#6cb5ff, #4284c6);
	padding:10px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	border:1px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:10px;
	zoom: 1;
}






.wpcf7-submit:hover{
	cursor: pointer;
	text-decoration:none;
	color:#FFF;
	border:1px solid #555;
	background: #2a77c4;
    	background: -moz-linear-gradient(top, #46a0fc, #2a77c4);
    	background: -webkit-gradient(linear, left top, left bottom, from(#46a0fc), to(#2a77c4));
	background: -ms-linear-gradient(top, #6cb5ff, #4284c6);
}


FORM.wpcf7-form input[type="text"], FORM.wpcf7-form input[type="email"]{
	width: 100%;
}

.wpcf7 p { 
font-weight: 400; 
}

div.one_half {
	width: 46%;
	max-width: 100%;
	padding-right: 4%;
}

/*
changes to skeleton.css
*/
.pageContent .container .nine.columns                    { width: 700px; }
.pageContent .container .fourteen.columns                { width: 960px; }
.pageContent .container .offset-by-one                   { padding-left: 0px;  }

.home_link h3 {border-bottom: medium none; clear: both; margin-bottom: 0; padding-bottom: 3px; margin-top:0px !important;}
.home_link a {background: #0cb14b none repeat scroll 0 0; clear: both; color: #ffffff; float: left; font-weight: 700; margin-bottom: 11px; padding: 7px 10px; text-decoration: none; text-transform: uppercase; width: 45%;}
.home_link a:hover{background: #444444 none repeat scroll 0 0; color: #ffffff;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
        .pageContent .container .fourteen.columns                { width: 768px; }
        .pageContent .container .offset-by-one                   { padding-left: 0px; }
	.pageContent .container .four.columns                    { width: 100%; }
}


@media only screen and (max-width: 767px) {
       	.pageContent .container { width: 90%; }
	.pageContent .container .fourteen.columns                { width: 100%; }
	.pageContent .container .two-thirds.column  { width: 300px; }
	div.one_half {width: 90%; padding-right: 5%; padding-left: 5%;}
}
@media only screen and (max-width: 720px) {
.pageContent .container .nine.columns                    { width: 100%; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
        .pageContent .container { width: 94%; }
 	.pageContent .container .two-thirds.column { width: 100%; }
}




/*
changes to flexslider.css
*/


.home .sliderWrapper {
	margin-bottom: 10px;
}

.sliderWrapper .flex-caption h1 {
     	font-family: 'Cabin Condensed', sans-serif;
    	font-size: 30px;
    	font-weight: 400;
    	line-height: 45px;
    	letter-spacing: 1px;
}

.sliderWrapper .flex-caption-decription {
    	padding: 8px 15px;
    	line-height: 20px;
}


.sliderWrapper  .flex-caption div {
    top: 45%;
}


.sliderWrapper .sliderLogo {
    position: absolute;
    z-index: 999;
    top: 5%; 
	width: 195px;
	height: auto;
}

.sliderWrapper .sliderLogo img {
	max-width:100%;
}

.sliderWrapper .flexslider .slides img {
	height: 100%;
	width: 100%;
}


@media only screen and (max-width: 1300px) {
	
 .flex-caption h1 { font-size: 26px !important; line-height: 35px !important; }
        .sliderLogo { top: 3% !important;}

#slider span{
	line-height: 15px;
}
.sliderWrapper .caption-btn li a{
	padding:6px 8px;
}

}


@media only screen and (max-width: 1300px) {
.sliderWrapper .flexslider .slides img {
	height:120%;
	width: 120%;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
header {
padding-bottom: 110px; 
} 
}

@media only screen and (max-width: 767px) {
header {
padding-bottom: 100px; 
} 
}

@media only screen and (max-width: 480px){
	.sliderWrapper .sliderLogo {
	width: 200px;
    	top: 16%; 
}
}